gitops:
  manifest_projects:
  # The `id` is the path to the Git repository holding your manifest files
  - id: "32072095"
    paths:
    - glob: '/**/*.{yaml,yml,json}'

# ci_access:
#   projects:
#   - id: "32098603"
